{
 "what": [
  "지식 재산권의 국제 기구는 무엇인가요?",
  "소크라테스는 어느 나라 사람인가?",
  "네덜란드의  수도는 어디인가?",
  "네모토 리쿠오의 별명은 무엇인가요?",
  "류경호텔 전체 높이가 어떻게 되나요?",
  "캐나다에서 가장 큰 도시는 무엇인가?",
  "일본의 국가 꽃은 무엇인가요?",
  "연극의 3요소는 무엇인가요?",
  "빌 게이츠는 어느나라 사람인가?",
  "중국어 문자는 무엇인가요?"
 ],
 "who": [
  "증기기관차를 처음 발명한 사람은 누구인가?",
  "한글을 발명한 왕은 누구인가?",
  "브이 포 벤데타의 감독은 누구인가?",
  "북한의 초대 수령은 누구인가?",
  "사도제사의 아버지는 누구인가?",
  "1789년의 미국 지도자는 누구인가?",
  "대한민국의 대법원장은 어디의 동의를 얻어 임명 되나요?",
  "의자왕의 아버지는 누구인가요?",
  "임진왜란이 일어난 시기의 조선 왕은 누구인가요?",
  "1945년 일본 천황은 누구인가요?"
 ],
 "which": [
  "와인 최대 생산국은 어디인가요?",
  "심령주의에 영향을 준 인물인 스웨덴 출신 사상가는 누구인가요?",
  "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?",
  "세계 최초로 5G 데이터를 개통한 나라는 어디인가?",
  "소닉을 출시한 게임사는 어디인가?",
  "허블 망원경은 어느 기업에서 만들었는가?",
  "최초의 월드컵 개최국은 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?",
  "유전자 가위를 발명한 나라는 어디인가?",
  "2차 세계 대전에 참전했던 동아시아 국가는 무엇인가?"
 ],
 "where": [
  "예수가 태어난 곳은 어디인가?",
  "클로저스는 어디에서 개발한 게임인가요?",
  "요한 제바스티안 바흐의 고향은 어디인가요?",
  "조수미의 고향은 어디인가?",
  "기동전사 건담 방송사는 어디인가요?",
  "아마존 강의 가장 넓은 곳은 어디입니까?",
  "영국의 빅벤은 어디에 위치해 있나요?",
  "이스라엘의 수도는 어딘가요?",
  "일본에서 가장 눈이 많이 내리는 지역은 어디인가?",
  "밀교의 발생지는 어디인가?"
 ],
 "when": [
  "2002년 대학수학능력시험 날짜는 언제인가요?",
  "페니실린이 처음 발견된 해는 언제인가?",
  "흑인 노예 제도는 언제 폐지 되었는가?",
  "남북의 6.25 전쟁은 언제 끝났나?",
  "기요모리는 언제 죽었는가?",
  "바이마르 공화국 건국일은 언젠가요?",
  "애플은 언제 아이폰을 출시했는가?",
  "베트남 전쟁은 언제 끝났는가?",
  "의화단이 관방 문서에 언제 처음으로 보였나요?",
  "노예 제도는 언제 폐지되었는가?"
 ],
 "why": [
  "유대인 학살을 한 이유는 무엇인가?",
  "고려가 몽골의 침략을 견디지 못한 이유는 무엇인가?",
  "신라는 왜 멸망하게 되었나요?",
  "로마는 왜 분열되었는가?",
  "조선은 왜 기독교를 탄압하였는가?",
  "흥선대원군은 쇄국정책을 펼친 이유가 무엇인가?",
  "왜 이슬람교도들은 할례를 해야 하는가?",
  "왜 미국은 베트남전쟁에 개입했나요?",
  "중국이 송나라를 침략한 이유는 무엇인가?",
  "독일이 전쟁을 일으킨 이유는 무엇인가?"
 ],
 "how-way": [
  "비행기는 어떻게 공중에서 날아다니나요?",
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?",
  "효과적인 리더십은 어떻게 구축되나요?",
  "점성술은 영어로 뭐라고 쓰나요?",
  "의사들은 어떻게 환자를 진단하고 치료하나요?",
  "괴델의 불완전성 정리를 영어로 뭐라고 쓰나요?",
  "소셜미디어 플랫폼은 어떻게 광고를 타겟팅하나요?",
  "고대 건축물들은 어떻게 건설되었나요?",
  "효과적인 학습은 어떻게 이루어지나요?",
  "사람들은 어떻게 언어를 배우나요?"
 ],
 "how-num": [
  "해왕성은 몇 개의 위성이 있는가?",
  "하와이주는 총 몇개의 섬으로 구성되어 있나요?",
  "서울의 자치구는 몇개인가요?",
  "남아메리카의 크기는?",
  "마틴루터는 몇 살에 사망했는가?",
  "김대중 대통령은 몇 대 대통령인가?",
  "연체동물은 몇 종인가?",
  "스쿼시 라켓의 무게는 얼마인가?",
  "박정희는 한국에 몇 대 대통령인가요?",
  "일본에는 총 몇개의 성이 있나요?"
 ]
}